<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="2e9c516f-c660-460e-930c-75458d47ae571" value="0" />
    <int name="2e9c516f-c660-460e-930c-75458d47ae57MusicUserIsBrandProfile" value="0" />
    <set name="2e9c516f-c660-460e-930c-75458d47ae57MusicBusinessProfileIds" />
</map>
